{
	"name": "Mercedes AMG GT-S VLN",
	"brand": "GT3",
	"parent": "mercedes_sls_gt3",
	"description": "Der AMG GT-S VLN ist ein für die VLN Meisterschaft modifiziert und ausgerichteter SLS AMG GT3.<br/><br/>

Dessen Leistungscharakter sich nicht sonderlich unterscheidend, zwar verfügt er über ca. 74Kw mehr Leistung, gleichsam aber auch an ein um fast dieser entsprechendes mehr Gewicht!<br/><br/>

----------------------------<br/><br/>

Die VLN Langstreckenmeisterschaft ist eine Breitensport-Rennserie die seit dem Jahr 1977 auf der Nürburgring-Nordschleife ausgetragen wird, bis 2000 allerdings unter der Bezeichnung Langstreckenpokal.<br/><br/>

Fahrer unterschiedlichster Fahrzeuge, vom serienmäßigen Auto bis zum reinrassigen Rennfahrzeug, treten in verschiedenen Klassen gegeneinander an. Die Rennen dauern vier bzw. sechs Stunden und finden auf der Nordschleife in Verbindung mit der Sprintstrecke (Kurzanbindung) des Grand-Prix-Kurses statt.<br/><br/> 

Im Schnitt sind bei einem Rennen mehr als 175 Fahrzeuge am Start, die in der Regel von mehreren Fahrern pilotiert werden, die sich am Steuer abwechseln. Ausgewählte Events der VLN zählten 2010 und 2011 zusätzlich zur Deutschen GT-Meisterschaft für GT3-Fahrzeuge.<br/><br/>

Der Begriff VLN bedeutet: Veranstaltergemeinschaft Langstreckenmeisterschaft Nürburgring. Sie bezeichnet sich selbst als erfolgreichste Breitensportserie Europas. Tatsächlich findet inzwischen schon eine Art Export statt, denn nach dem 24-Stunden-Rennen von Dubai wurde 2006 auch einmalig in Bahrain ein 24-Stunden-Rennen veranstaltet. Federführend war dort der MSC Ruhr-Blitz Bochum.<br/><br/>

Das vom ADAC Nordrhein ausgerichtete 24-Stunden-Rennen auf dem Nürburgring zählt derzeit allerdings nicht dazu, die Veranstalter kooperieren jedoch.",

	"tags": ["rwd", "sequential", "race", "GT", "GT3", "A5", "Germany", "supercar", "roadsport"],  
	"class": "GT",

	"specs":
	{
		"bhp": "620bhp",
		"torque": "700Nm",
		"weight": "1370kg",
		"topspeed": "329+km/h",
		"acceleration": "--s",
		"pwratio": "2.2kg/cv"
	},
	 "torqueCurve": [
		["0","0"],
	    ["500","95"],
		["1000","145"],
		["1500","230"],
	    ["2000","300"],
	    ["2500","400"],
	    ["3000","565"],
	    ["3500","676"],
	    ["4000","665"],
	    ["4500","677"],
	    ["5000","676"],
	    ["5500","680"],
	    ["6000","665"],
	    ["6500","630"],
            ["7500","600"]
       ],
       "powerCurve": [
		["0","200"],
	    ["500","350"],
		["1000","380"],
		["1500","430"],
	    ["2000","450"],
	    ["2500","510"],
	    ["3000","550"],
	    ["3500","570"],
	    ["4000","606"],
	    ["4500","617"],
	    ["5000","614"],
	    ["5500","612"],
	    ["6000","608"],
	    ["6500","590"],
	    ["7000","550"],
	    ["7500","500"],
	    ["8000","460"]
	        ]

}